$("#ebay_sendemail_button").click(function(){
		
	$("#loader_ebay_getorders").empty().html('<img src="php/ebay_api/gfx/ladebild_klein.gif" />');

		var data = {
		'cid': $(this).val() // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;
			
			$.ajax({
				url: "php/ebay_api/php/order_sendemail.php",
				type: "POST",
				data: dataString,
				
				success: function (html) {
				$("#loader_ebay_getorders").empty();
				alert ('Aktuelle Email wurde versendet');
			
				
				}
			});	
			
	return false;
		
	});
